package com.yeejoin.equip.mqtt.message;

/**
 * @author LiuLin
 * @date 2023年07月13日 09:54
 */
public enum MqttTopicEnum {
    perspective,//iot/data/perspective
    ;

    public static MqttTopicEnum of(String name) {
        for (MqttTopicEnum topic : values()) {
            if (topic.name().equals(name)) {
                return topic;
            }
        }
        return null;
    }
}